/**, :before, :after {*/
/*    -webkit-box-sizing: border-box;*/
/*    box-sizing: border-box;*/
/*}*/

/*html {*/
/*    background-color: #fff;*/
/*}*/

/*body {*/
/*    font-family: 'Roboto', sans-serif;*/
/*    font-weight: 400;*/
/*    color: #525560;*/
/*    font-size: 16px;*/
/*    width: 100%;*/
/*    background: #fff;*/
/*    overflow-x: hidden;*/
/*    margin: 0;*/
/*    color: #fff;*/
/*}*/

/*a {*/
/*    text-decoration: none;*/
/*    color: inherit;*/
/*}*/

.container {
    max-width: 1585px;
    width: 100%;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
}

.slide {
    background-repeat: no-repeat;
    background-size: cover;
    height: 600px;
    background-position: center;
    display: flex;
    justify-content: center;
}

.slide_1 {
    background-image: url(../img/slide_1.jpg);
}

.slide_2 {
    background-image: url(../img/slide_2.jpg);
}

.slide_3 {
    background-image: url(../img/slide_3.jpg);
}

/* .slide_1 img{
    width: 800px !important;
    height: 240px
} */

.slide_image {
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
}

.square img {
    height: 59px;
    width: 59px !important;
}

.slide_2 .slide_image img {
    max-width: 1175px;
}

.slide_2 .slide_image {
    align-items: flex-end;
}

.square {
    position: relative;
    max-width: 100%;
    width: 100%;
    height: 545px;
    top: -575px;
    z-index: 10;
}

.square_1 {
    position: absolute;
    bottom: 0;
    left: 0;
}

.square_2 {
    position: absolute;
    bottom: 0;
    right: 0;
}

.square_3 {
    position: absolute;
    top: 0;
    right: 0;
}

.bottom_line{
    position: absolute;
    margin: -15px 0 0 0;
    width: 100%;
}

/* .slide_3 img {
    max-width: 663px;
} */

.slide .line img {
    max-width: 530px;
}

.center {
    display: flex;
    justify-content: flex-end;
    height: 100%;
    align-items: center;
}

.slide .line {
    margin: 0 0 0 -25px;
}

.prev, .next {
    position: absolute;
    top: 47%;
    z-index: 10;
    cursor: pointer;
}

.prev {
    left: 8%;
}

.next {
    right: 8%;
}

.slide .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 750px;
}

.slide .text h1 {
    margin: 0;
    font-size: 58px;
    font-weight: 700;
    color: #fff;
    text-align: left;
}

.slide .text span {
    font-size: 44px;
    font-weight: 500;
    font-style: italic;
    text-align: left;
    color: #fff;
}

.slide .text p {
    font-size: 18px;
    margin: 0 0 25px;
    text-align: left;
    color: #fff;
}

.buttons {
    display: flex;
    z-index: 15;
}

.online {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 173px;
    width: 100%;
    height: 44px;
    border: 1px solid #FF5555;
    /* box-sizing: border-box; */
    filter: drop-shadow(0px 4px 4px rgba(255, 0, 0, 0.25));
    border-radius: 22px;
    padding: 13px 25px;
    margin: 0 23px 0 0;
    transition: all ease .3s;
}

.detail {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 173px;
    width: 100%;
    height: 44px;
    border: 1px solid #005DB5;
    /* box-sizing: border-box; */
    filter: drop-shadow(0px 4px 4px rgba(255, 0, 0, 0.25));
    border-radius: 22px;
    padding: 13px 25px;
    color: #fff;
    transition: all ease .3s;
}

.online:hover, .detail:hover {
    transform: scale(1.1);
}

.close-modal {
    cursor: pointer;
}

.slick-prev {
    left: 5px !important;
    z-index: 1;
}

.slick-next {
    right: 20px !important;
}

.owl-nav {
    position: absolute;
    top: 45%;
    width: 100%;
    max-width: 1900px;
    display: flex;
    justify-content: space-between;
}

@keyframes fadeIn {
    from {
      opacity: 0;
    }
    50% {
      opacity: 1;
    }
  }
  @keyframes fadeOut {
    from {
      opacity: 1;
    }
  
    50% {
      opacity: 0;
    }
  
    to {
      opacity: 0;
    }
}

.slide_image {
    opacity: 0;
}

.slick-active .slide_image {
    opacity: 1;
    animation-name: fadeIn;  
    -webkit-animation-duration: 2000ms;
    animation-duration: 2000ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;                    
}

.bottom {
    position: relative;
    top: -645px;
    max-width: 100%;
    background: transparent;
    height: 100px;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    transform: translateY(-100px);
    color: #fff;
}

.slick-slide.slick-active .bottom {
    transform: translateY(0);
    animation-name: slideInUp;  
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 1s;
    animation-delay: 1s;                     
}

.slick-slide .bottom {
    transform: translateY(0);                   
}

.square_4 {
    transform: translate(-60px, -60px);
}

.slick-slide.slick-active .square_4 {
    transform: translate(0);
    animation-name: fadeInTopLeft;  
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 2s;
    animation-delay: 2s;               
}

.slick-slide .square_4 {
    transform: translate(0);                
}

.square_1 {
    transform: translate(-60px, -60px);
}

.slick-slide.slick-active .square_1 {
    transform: translate(0);
    animation-name: fadeInBottomLeft;  
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 2s;
    animation-delay: 2s;             
}

.slick-slide .square_1 {
    transform: translate(0);                
}

.square_2 {
    transform: translate(-60px, -60px);
}

.slick-slide.slick-active .square_2 {
    transform: translate(0);
    animation-name: fadeInBottomRight;  
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 2s;
    animation-delay: 2s;   
}

.slick-slide .square_2 {
    transform: translate(0);                
}

.square_3 {
    transform: translate(-60px, -60px);
}

.slick-slide.slick-active .square_3 {
    transform: translate(0);
    animation-name: fadeInTopRight;  
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.slick-slide .square_3 {
    transform: translate(0);                
}

.slide_3__img {
    transform: translateX(-100px);
}

.slick-slide.slick-active .slide_3__img {
    transform: translate(0);
    animation-name: fadeInRight;  
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 1s;
    animation-delay: 1s;                 
}

.slick-slide .slide_3__img {
    transform: translateX(0);
}

.title, .sub_title {
    transform: translateX(-100px);
}

.slick-slide.slick-active .title,
.slick-slide.slick-active .sub_title {
    transform: translateX(0);
    animation-name: fadeInLeft;  
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 1s;
    animation-delay: 1s;                 
}

.slick-slide .title, .slick-slide .sub_title {
    transform: translateX(0);
}

.description {
    transform: translateY(-100px);
}

.slick-slide.slick-active .description {
    transform: translateY(0);
    animation-name: fadeInUp;  
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;                 
}

.slick-slide .description {
    transform: translateY(0);
}

.buttons {
    transform: translateY(-100px);
}

.slick-slide.slick-active .buttons {
    transform: translateY(0);
    animation-name: fadeInUp;  
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.slick-slide .buttons {
    transform: translateY(0);
}

.slide_1 img {
    opacity: 0;
}

.slick-slide.slick-active .slide_1 img {
    opacity: 1;
    animation-name: fadeIn;  
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;                 
}

.slick-slide .slide_1 img {
    opacity: 1;
}

.slick-prev:before, .slick-next:before {
    font-size: 36px !important;
}

.bottom p {
    font-size: 36px;
    font-weight: 700;
    margin: 0;
}

.expert {
    height: 80px;
    position: absolute;
    left: calc(50% - 23vw);
    top: 20px;
}

.expert_ru {
    left: calc(50% - 23.6vw);
}

.evidence {
    height: 80px;
    position: absolute;
    left: calc(50% - 4.5vw);
    top: 20px;
}

.evidence_ru {
    left: calc(50% - 6.5vw);
}

.empathic {
    height: 80px;
    position: absolute;
    right: calc(50% - 23.2vw);
    top: 20px;
}

.empathic_ru {
    right: calc(50% - 22.2vw);
}

.expert, .evidence, .empathic{
    opacity: 0;
}

.slick-slide.slick-active .expert {
    opacity: 1;
    animation-name: fadeIn;  
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}

.slick-slide.slick-active .evidence {
    opacity: 1;
    animation-name: fadeIn;  
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.slick-slide.slick-active .empathic {
    opacity: 1;
    animation-name: fadeIn;  
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
}

.slick-slide .expert, .slick-slide .evidence, .slick-slide .empathic {
    opacity: 1;
}

.slick-slide.slick-active .line img {
    opacity: 0;
    animation-name: fadeIn;  
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; 
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.slide_1__img__mobile {
    display: none !important;
}

.bottom_line__mobile, .bottom_line__tablet {
    display: none !important;
}

.line_image__mobile {
    display: none !important;
}

.wpcf7-select, .wpcf7-form input {
    cursor: pointer;
}

@media screen and (min-width: 1921px) and (max-width: 2560px) {
    .prev {
        left: 19%;
    }

    .next {
        right: 19%;
    }

    .expert {
        left: calc(50% - 17.6vw);
    }

    .expert_ru {
        left: calc(50% - 17.6vw);
    }

    .evidence {
        left: calc(50% - 3.8vw);
    }

    .evidence_ru {
        left: calc(50% - 5vw);
    }

    .empathic {
        right: calc(50% - 17.2vw);
    }

    .empathic_ru {
        right: calc(50% - 16.8vw);
    }
}

@media screen and (max-width: 1536px) {
    .slide .text {
        max-width: 630px;
    }

    .prev {
        left: 3%;
    }

    .next {
        right: 3%;
    }

    .expert {
        left: calc(50% - 27vw);
    }

    .evidence {
        left: calc(50% - 5.2vw);
    }

    .evidence_ru {
        left: calc(50% - 8.2vw);
    }

    .empathic {
        right: calc(50% - 27.2vw);
    }

    .empathic_ru {
        right: calc(50% - 28.8vw);
    }
}

@media screen and (max-width: 1440px) {
    .slide {
        height: 575px;
    }

    .square {
        height: 500px;
        top: -545px;
    }

    .bottom {
        top: -600px;
    }

    .slide_1__img {
        max-width: 693px;
    }

    .slide_3__img {
        max-width: 690px;
    }

    .slide .text {
        max-width: 515px;
    }

    .slide .text span {
        font-size: 42px;
    }

    .slide .text h1 {
        font-size: 54px;
    }

    .expert {
        left: calc(50% - 27.6vw);
    }

    .expert_ru {
        left: calc(50% - 28.6vw);
    }

    .evidence {
        left: calc(50% - 6.2vw);
    }

    .evidence_ru {
        left: calc(50% - 9.5vw);
    }

    .empathic {
        right: calc(50% - 27.7vw);
    }

    .empathic_ru {
        right: calc(50% - 28.2vw);
    }

    .bottom_line {
        margin: -12px 0 0 0;
    }
}

@media screen and (max-width: 1366px) {
    .center {
        justify-content: flex-start;
    }

    .slide .text {
        max-width: 670px;
        padding-left: 90px;
    }

    .slide_1__img {
        position: absolute;
        right: 0;
    }

    .slide_3__img {
        position: absolute;
        right: 0;
    }

    .slide_2 .slide_image img {
        max-width: 1080px;
    }

    .slide .text p {
        max-width: 495px;
    }

    .expert {
        left: calc(50% - 28.1vw);
    }

    .empathic {
        right: calc(50% - 26.7vw);
    }

    .empathic_ru {
        right: calc(50% - 28.7vw);
    }

    .evidence {
        left: calc(50% - 5.7vw);
    }

    .evidence_ru {
        left: calc(50% - 8.5vw);
    }

    .bottom p {
        font-size: 32px;
    }
}

@media screen and (max-width: 1280px) {
    .expert {
        left: calc(50% - 27.1vw);
    }

    .expert_ru {
        left: calc(50% - 28.6vw);
    }

    .evidence {
        left: calc(50% - 5.7vw);
    }

    .evidence_ru {
        left: calc(50% - 8.8vw);
    }

    .empathic {
        right: calc(50% - 27.2vw);
    }

    .empathic_ru {
        right: calc(50% - 28.8vw);
    }

    .bottom p {
        font-size: 30px;
    }
}

@media screen and (max-width: 1024px) {
    .slide {
        height: 452px;
    }

    .bottom_line {
        display: none !important;
    }

    .bottom_line__tablet {
        display: flex !important;
        margin: -10px 0 0 0;
        max-width: 100%;
    }

    .slide_1__img {
        max-width: 545px;
    }

    .slide .text h1 {
        font-size: 42px;
        max-width: 450px;
    }

    .prev {
        left: 2%;
        max-width: 50px;
    }

    .next {
        right: 2%;
        max-width: 50px;
    }

    .slide_2 .slide_image img {
        max-width: 790px;
    }

    .square {
        height: 350px;
        top: -432px;
    }

    .bottom {
        top: auto;
        height: 64px;
        position: absolute;
        width: 100%;
        left: 0;
    }

    .square img {
        height: 28px;
        width: 28px !important;
    }

    .expert {
        left: calc(50% - 33.1vw);
    }

    .expert_ru {
        left: calc(50% - 35vw);
    }

    .evidence {
        left: calc(50% - 6vw);
    }

    .evidence_ru {
        left: calc(50% - 9.5vw);
    }

    .empathic {
        right: calc(50% - 34vw);
    }

    .empathic_ru {
        right: calc(50% - 35.1vw);
    }

    .slide_3__img {
        max-width: 545px;
    }

    .slide .text p {
        max-width: 430px;
        z-index: 15;
    }

    .bottom_line {
        margin: -9px 0 0 0;
    }

    .bottom p {
        font-size: 26px;
    }

    .slide .text span {
        font-size: 26px;
    }
}

@media screen and (max-width: 820px) {
    .bottom p {
        font-size: 22px;
    }

    .slide .text {
        padding-left: 50px;
    }

    .slide .line img {
        max-width: 400px;
    }

    .online, .detail {
        max-width: 155px;
    }

    .slide_1__img {
        max-width: 445px;
    }

    .slide {
        height: 370px;
    }

    .slide .text h1 {
        font-size: 36px;
    }

    .prev, .next {
        top: 46%;
        max-width: 40px;
    }

    .slide_2 .slide_image img {
        max-width: 680px;
    }

    .square {
        height: 275px;
        top: -350px;
    }

    /*.bottom {*/
    /*    top: -394px;*/
    /*}*/

    .bottom_line {
        margin: -7px 0 0 0;
    }

    .expert {
        top: 15px;
        left: calc(50% - 34.5vw);
    }

    .expert_ru {
        top: 15px;
        left: calc(50% - 36vw);
    }

    .evidence {
        top: 15px;
        left: calc(50% - 6.5vw);
    }

    .slide_3__img {
        max-width: 445px;
    }

    .slide .text span {
        font-size: 26px;
    }

    .slide .text p {
        max-width: 390px;
        font-size: 16px;
    }

    .slide .line {
        margin: 0 0 0 -20px;
    }

    .slide_3__img {
        right: -25px;
    }

    .evidence_ru {
        top: 15px;
        left: calc(50% - 10vw);
    }

    .empathic {
        top: 15px;
        right: calc(50% - 34.6vw);
    }
}

@media screen and (max-width: 768px) {
    .slide .text h1 {
        font-size: 32px;
        max-width: 375px;
    }

    .slide_1__img {
        right: -10px;
    }

    .online, .detail {
        max-width: 135px;
        padding: 10px;
        min-width: 100px;
    }

    .bottom p {
        font-size: 20px;
    }

    .slide .line {
        margin: 0 0 10px -20px;
    }

    .expert {
        top: 15px;
        left: calc(50% - 34vw);
    }

    .evidence {
        left: calc(50% - 6vw);
    }

    .evidence_ru {
        left: calc(50% - 9.5vw);
    }

    .empathic {
        top: 15px;
        right: calc(50% - 33.6vw);
    }

    .slide_3__img {
        right: -45px;
    }

    .slide .text p {
        max-width: 365px;
    }

    .slide_2 .slide_image img {
        max-width: 620px;
    }

    .bottom_line {
        margin: -6px 0 0 0;
    }
}

@media screen and (max-width: 428px) {
    .slide {
        height: 450px;
    }

    .slide_1 {
        background-image: url(../img/slide_1__mobile.jpg) !important;
    }

    .slide_2 {
        background-image: url(../img/slide_2__mobile.jpg) !important;
    }

    .slide_3 {
        background-image: url(../img/slide_3__mobile.jpg) !important;
    }

    .slide_1__img {
        display: none !important;
    }

    /* .slide_1__img.slide_1__img__mobile {
        display: flex !important;
        right: 0;
    } */

    .slick-dots {
        bottom: -15px !important;
    }

    .slide .text {
        padding-left: 0;
    }

    .slide .text h1 {
        font-size: 36px;
        max-width: 240px;
    }

    .slide_1 .buttons {
        flex-direction: column;
    }

    .online, .detail {
        max-width: 166px;
        padding: 10px;
        margin: 0 0 13px;
    }

    .doctors {
        display: none !important;
    }

    .square {
        height: 343px;
        top: -420px;
    }

    .bottom {
        position: absolute;
        top: auto;
        bottom: 0;
        width: 100%;
        left: 0;
    }

    .bottom p {
        font-size: 16px;
    }

    .bottom_line, .bottom_line__tablet {
        display: none !important;
    }

    .bottom_line__mobile {
        display: flex !important;
        width: 100%;
        margin: -11px 0 0 0;
    }

    .expert {
        top: 15px;
        left: calc(50% - 40.1vw);
    }

    .evidence {
        top: 15px;
        left: calc(50% - 8.5vw);
    }

    .empathic {
        top: 15px;
        right: calc(50% - 39.6vw);
    }

    .slide_3__img {
        display: none !important;
    }

    .slide_3 .title,
    .slide_3 .sub_title,
    .slide_3 .description {
        max-width: 100%;
        text-align: center;
    }

    .slide_3 .sub_title {
        margin: 0 0 58px;
    }

    .line_image {
        display: none !important;
    }

    .slide .line {
        margin: 0;
    }

    .line_image__mobile {
        display: flex !important;
        position: absolute;
        width: 100%;
        max-width: 100% !important;
        left: 0;
        top: 29%;
    }

    .slide_3 .buttons {
        justify-content: space-between;
        height: 100px;
        align-items: flex-end;
    }

    .slide_3 .online,
    .slide_3 .detail {
        margin: 0;
    }

    .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .expert_ru {
        top: 15px;
        left: calc(50% - 42.6vw);
    }

    .evidence_ru{
        left: calc(50% - 13.5vw);
    }

    .empathic_ru {
        right: calc(50% - 43.1vw);
    }
}

@media screen and (max-width: 414px) {
    .expert {
        top: 15px;
        left: calc(50% - 39.1vw);
    }

    .evidence {
        top: 15px;
        left: calc(50% - 7.5vw);
    }

    .empathic {
        top: 15px;
        right: calc(50% - 38.6vw);
    }

    .bottom p {
        font-size: 14px;
    }

    .slide .text h1 {
        font-size: 32px;
    }

    .expert_ru {
        top: 15px;
        left: calc(50% - 41.6vw);
    }

    .evidence_ru {
        left: calc(50% - 15vw);
    }

    .empathic_ru {
        right: calc(50% - 41.6vw);
    }
}

@media screen and (max-width: 390px) {
    .slide .line img {
        max-width: 345px;
    }

    .empathic {
        right: calc(50% - 39.6vw);
    }

    .slide .text h1 {
        font-size: 34px;
    }

    .expert_ru {
        left: calc(50% - 41.6vw);
    }

    .empathic_ru {
        right: calc(50% - 42.6vw);
    }
}

@media screen and (max-width: 375px) {
    .slide .text h1 {
        font-size: 32px;
    }

    .bottom p {
        font-size: 14px;
    }

    .expert {
        top: 15px;
        left: calc(50% - 40.6vw);
    }

    .expert_ru {
        top: 15px;
        left: calc(50% - 42.6vw);
    }

    .evidence {
        top: 15px;
        left: calc(50% - 11.5vw);
    }

    .evidence_ru {
        left: calc(50% - 16vw);
    }

    .empathic {
        right: calc(50% - 40.6vw);
    }

    .empathic_ru {
        right: calc(50% - 42.6vw);
    }
}

@media screen and (max-width: 360px) {
    .evidence_ru {
        left: calc(50% - 14.5vw);
    }

    .expert {
        left: calc(50% - 41.6vw);
    }

    .evidence {
        left: calc(50% - 11.5vw);
    }

    .empathic {
        right: calc(50% - 40.6vw);
    }

    .slide .text h1 {
        font-size: 30px;
    }

    .online, .detail {
        max-width: 150px;
    }

    .evidence_ru {
        left: calc(50% - 17vw);
    }

    .expert_ru {
        left: calc(50% - 44.6vw);
    }

    .empathic_ru {
        right: calc(50% - 44.6vw);
    }
}

@media screen and (max-width: 320px) {
    .online, .detail {
        max-width: 135px;
    }

    .bottom p {
        font-size: 14px;
    }

    .expert {
        left: calc(50% - 51.6vw);
    }

    .expert_ru {
        left: calc(50% - 51.6vw);
    }

    .evidence {
        left: calc(50% - 13.5vw);
    }

    .evidence_ru {
        left: calc(50% - 14.5vw);
    }

    .empathic {
        right: calc(50% - 52.6vw);
    }

    .empathic_ru {
        right: calc(50% - 54.6vw);
    }

    .slide .text h1 {
        font-size: 26px;
    }

    .slide .text span {
        font-size: 22px;
    }
}